ebnf.assignment
Prev | EBNF | Next

## Name

ebnf.assignment — The EBNF production assignment operator

## Synopsis

    <xsl:param name="ebnf.assignment">
      <fo:inline font-family="{$monospace.font.family}">
        <xsl:text>::=</xsl:text>
      </fo:inline>
    </xsl:param>

## Description

The `ebnf.assignment` parameter determines what text is used to show “assignment” in `production`s in `productionset`s.

While “`::=`” is common, so are several other operators.

Prev | Up | Next
EBNF | Home | ebnf.statement.terminator